headless lms

Redirect to an org user's profile photo

GET /api/member/people/{orgUserId}/image. Redirect to an org user's profile photo. Headless LMS Files API reference.

GET
/api/member/people/{orgUserId}/image

Served to org users of the same organization when the photo belongs to it. 404 when the person has no photo here.

Path Parameters

orgUserId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/member/people/string/image"
null
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}